Bug 191778 - Unavailable Critical Extension when trying to chain AD
Unavailable Critical Extension when trying to chain AD
Status: CLOSED NOTABUG
Product: 389
Classification: Community
Component: Database - General (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Noriko Hosoi
Orla Hegarty
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-15 14:28 EDT by Edward Patterson
Modified: 2008-08-11 19:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-17 10:38:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Edward Patterson 2006-05-15 14:28:59 EDT
Description of problem:
Receive "Unavailable Critical Extension" when trying to chain to Active
Directory database.  Appears to involve the "Critical" LDAP control
2.16.840.1.113730.3.4.12 in the chained search query.

Version-Release number of selected component (if applicable):
1.0.2

How reproducible:
Consistent

Steps to Reproduce:
1. Create database link to an Active Directory LDAP source
2. Query
3.
  
Actual results:
Unavailable critical extension

Expected results:
Data

Additional info:
Comment 1 Edward Patterson 2006-05-17 10:40:16 EDT
Sorry for the post.  As I have done more research this appears to be an AD
issue, not a DS issue.
Comment 2 Chandrasekar Kannan 2008-08-11 19:46:52 EDT
Bug already CLOSED. setting screened+ flag

Note You need to log in before you can comment on or make changes to this bug.